### Type parameters

### Hierarchy

- WMSLayer

## Index

### Properties

- getData
- name
- queryable

## Properties

### getData

getData: boolean

- Defined in src/datasource/OGC.js:176

If the layer is queryable and this property is set to false, then the layer won't be used in queries issued. Defaults to `true`.

### name

name: string

- Defined in src/datasource/OGC.js:174

The layer name (WMS) and/or feature type name (WFS)

### queryable

queryable: boolean

- Defined in src/datasource/OGC.js:175

Whether the the layer is queryable or not. Defaults to `false`.

Generated using TypeDoc